#!/usr/bin/make -f

#export DH_VERBOSE=1
export NV_VERBOSE=1

export PREFIX = /usr

%:
	dh $@

override_dh_auto_build:
	CC_ONLY_CFLAGS="$(CPPFLAGS)" dh_auto_build -O--parallel

override_dh_fixperms:
	dh_fixperms
	chmod 04755 debian/nvidia-modprobe/usr/bin/nvidia-modprobe

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r _out */_out
